package lightcontainer.protocol.rules.writer;

import lightcontainer.protocol.ProtocolWriter;

/**
 * Règle signifiant que la sauvegarde d'un fichier fût un succès
 */
public class SaveFileOkRule extends ProtocolWriter {

    private static final String PATTERN = "^SAVEFILE_OK\r\n$";

    public static final String NAME = "SAVEFILE_OK";

    public SaveFileOkRule() {
        super(NAME, PATTERN);
    }

}
